@font-face {
    font-family: 'Akkurat Pro';
    font-style: normal;
    font-weight: 400;
    src: url('/public/fonts/akkurat-pro-regular.woff2');
}

@font-face {
    font-family: 'Platform Web';
    font-style: normal;
    font-weight: 400;
    src: url('/public/fonts/Platform-Medium-Web.woff2');
}

